body {
	margin: 0 auto;		/* Removes any empty spaces */
	padding: 0;			/* Removes any empty spaces */
	font-family: Helvetica;
}

.m001 { /* Main div (everything is inside this)*/
	margin: 0 auto;
	width: 728px;
	background: #FFF;
}

.h001 { /* Header div (navy-blue section up the top) */
	background: #003366;
	color: #FFF; /* Font color */
	width: 728px;
	position: fixed;
	z-index: 100; /* Displays header on top of other content */
}
	.h002 { /* Top half of header */
		height: 76px;
		width: 100%;
	}
		.h0021 { /* Heading in the header */
			float: left;
			padding-left: 10px;
			font-size: 70px;
			width: 240px;
		}
		.h0022 { /* Advert float to the right */
			/* padding-top: 10px; */ /* Pushes div down 10px from the top */
			padding-right: 10px;
			padding-top: 10px;
			float: right;
			width: 468px;
		}
.c001 { /* c = content */
	padding-top: 128px; /* Stops content from displaying under the header */
}
	.c0012 {
		padding-left: 0px; /* Provides space between edge of div and content */
		padding-right: 0px; /* "                                         " */
	}
		.c0012.accommodation {
			padding-top: 10px;
			font-family: Arial;
			font-size: 14px;
			text-align: justify;
		}
		.c0012.accommodation p {
			line-height: 20px;
			margin: 0;
		}
		.c0012 h1 { /* Heading in the Content */
			font-size: 22px;
			padding: 0;
			margin: 0;
			margin-top: 8px;
		}
			.c0012.accommodation h1 {
				margin-top: 2px;
			}
		.c0012u {
			margin: 0;
			padding: 0;
		}
			.c0012l {
				font-family: Arial;
				font-size: 14px;
				line-height: 22px;
				list-style: none;
				min-height: 20px;
				text-align: justify;
			}
				.c0012l.p {
				padding-top: 5px;
				padding-left: 10px;
				padding-right: 10px;

				}
				.c0012l p {
					padding: 0;
					margin: 0;
					margin-bottom: 10px;
				}
				.c0012ul1 {
					margin: 0;
					padding: 0;
				}
					.c0012ul1li1 {
						list-style: none;
					}
				.c0012ul2 {
					margin: 0;
					padding: 0;
				}
					.c0012ul2li2 {
						list-style: none;
						float: left;
						border-bottom: 5px solid yellow;
						height: 130px;
					}
						.c0012ul2li2.b {
							border-bottom: 5px solid #00468c;
						}
						.c0012ul2li2.l {
							border-bottom: none;
						}
						.c0012ul2li2.e {
							font-size: 14px;
						}
				.c0012ul3 {
					margin: 0;
					padding: 0;
				}
					.c0012ul3li3 {
						text-align: justify;
						padding-bottom: 2px;
						list-style: none;
						font-size: 14px;
					}
						.c0012ul3li3.m {
							text-align: right;
							font-size: 12px;
						}
		.Ac00122 {
			margin: 0 auto;
			margin-top: 10px;
			width: 728px;
			height: 90px;
		}
.c002 {
	margin: 0 auto;
	width: 50%;
	padding-bottom: 30px;
}
	.c002 ul {
		margin: 0;
		padding: 0;
	}
		.c002 ul li {
			list-style: none;
			float: left;
		}
		.c002 ul li.spacer {
			padding: 5px;
			background: #003366;
			font-size: 14px;
			color: #FFF;
		}
		.c002 ul li a {
			color: #FFF;
			font-size: 14px;
			padding: 5px;
			display: block;
			border-left: 2px solid #003366;
			background: #003366;
		}
		.c002 ul li a:hover {
			background: #00468c;
			border-left: 2px solid #FFF;
		}
.f001 {
	margin: 0 auto;
	margin-top: 10px;
	color: #FFF;
	background: #003366;
	font-size: 12px;
	padding: 5px 0 5px 0;
	width: 728px;
}
	.f0012 {
		margin: 0 auto;
		width: 468px;
		height: 20px;
	}
		.f0012 ul {
			margin: 0 auto;
			padding: 0;
		}
		.f0012 li {
			list-style: none;
			float: left;
		}
			.f0012 li a {
				padding-top: 5px;
				padding-bottom: 2px;
				display: block;
				font-weight: bold;
				text-decoration: none;
				color: #FFF;
				border-bottom: 1px solid #003366;
			}
			.f0012 li a:hover {
				border-bottom: 1px solid #FFF;
			}
			.f0012uC, .f0012uS {
				padding-left: 7px;
				padding-right: 7px;
				padding-top: 5px;
				padding-bottom: 5px;
			}
			.f0012uC {
				padding-right: 0px;
			}

@media screen and (max-device-width: 480px){ /* iPhone CSS */
	.h001 { /* Stop header from being fixed */
		position: absolute;
	}
	.f0012 { /* Increased height to vertically center text */
		height: 26px;
	}
	#underConstruction {
		display: none;
	}
	.c0012l {
		font-size: 10px;
		line-height: 16px;
	}
	.c0012 h1 { /* Heading in the Content */
		font-size: 28px;
		line-height: 30px;
	}
}





#underConstruction {
	z-index: 999;
	opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	color: #FFF;
	top: 80px;
	position: fixed;
	font-family: arial,sans-serif;
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}
#underConstruction ul {
	padding: 0;
	margin: 0;
}
#underConstruction li {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	list-style: none;
}
#underConstruction li.uCtop {
	text-shadow: 1px 1px 1px black;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}
#underConstruction li.uCbottom, #underConstruction li.uCbottom-last {
	font-size: 10pt;
	color: #000;
	background: #FFF;
	border-right: 1px solid #000;
}
#underConstruction li.uCbottom-last {
	border-bottom: 1px solid #000;
}
#underConstruction a {
	text-decoration: none;
	color: #000;
}
#underConstruction a:hover {
	text-decoration: none;
	color: #c7c7c7;
}
#underConstruction li.uCtop {
	/* G R A D I E N T */
	background-image: -moz-linear-gradient(top,#292929 0,#252525 100%);
	background-image: -ms-linear-gradient(top,#292929 0,#252525 100%);
	background-image: -o-linear-gradient(top,#292929 0,#252525 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#292929),color-stop(100%,#252525));
	background-image: -webkit-linear-gradient(top,#292929 0,#252525 100%);
	background-image: linear-gradient(to bottom,#292929 0,#252525 100%);
	/*******************/
}